Subject: VRAM requirement for RiscPCs

From: Wookey <[email-masked]>
Date: Tue, 15 Feb 2000 18:39:56 +0000 (GMT)

Have more recent kernels than 2.0.36 removed the need for RiscPCs to have
VRAM?

If not, can someone explain to me why this is currently the case and what
needs doing to support no-VRAM machines? Or tell me which bit of docs I
have failed to read :-)

thanx

Wookey
-- 
Aleph One Ltd, Bottisham, CAMBRIDGE, CB5 9BA, UK  Tel (00 44) 1223 811679
work: http://www.aleph1.co.uk/     play: http://www.chaos.org.uk/~wookey/

unsubscribe: body of `unsubscribe linux-arm' to [email-masked]
++        Please use [email-masked] for           ++
++                        kernel-related discussions.                      ++

---

From: Russell King - ARM Linux Admin <[email-masked]>
Date: Tue, 15 Feb 2000 20:20:41 +0000 (GMT)

> Have more recent kernels than 2.0.36 removed the need for RiscPCs to have

Yes.

> needs doing to support no-VRAM machines? Or tell me which bit of docs I

The later kernels should work with VRAM.  I mayself have not tested it,
but I believe it works.
   _____
  |_____| ------------------------------------------------- ---+---+-
  |   |        Russell King       [email-masked]      --- ---
  | | | |  http://www.arm.linux.org.uk/~rmk/armlinux.html    /  /  |
  | +-+-+                                                     --- -+-
  /   |               THE developer of ARM Linux              |+| /|\
 /  | | |                                                     ---  |
    +-+-+ -------------------------------------------------  /\\\  |